aaa new-model
!
!
aaa authentication login default local
aaa authorization exec default local
aaa authorization commands 15 default local
!
crypto key generate rsa modulus 2048
username lab privilege 15 password 0 lab123
!
